General Post Office - Anguilla - Bug #9479

Spelling of receipt is not correct in transaction history pdf
03/22/2024 10:21 AM - krishnakant Singh

Status: Reopened Start date: 03/22/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue steps:

1. Navigate to post office box account details
2. Click on the print transaction history button

History

#1 - 03/27/2024 10:36 AM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/16/2024 12:52 PM - krishnakant Singh

- Status changed from Resolved to Reopened

Files
